@charset "utf-8";

#WC_UserRegistrationAddForm_AddressEntryForm_FormInput_address1_1,
#WC_UserRegistrationUpdateForm_AddressEntryForm_FormInput_address1_1 {
	width: 255px;
}

#WC_UserRegistrationAddForm_AddressEntryForm_FormInput_address2_1,
#WC_UserRegistrationUpdateForm_AddressEntryForm_FormInput_address2_1 {
	width: 30px;
	margin-left:15px;
}

.ui-dialog {
	border: medium solid;
	background: white;
}

.ui-button[title='close'] {
	display: none;
}

.wahlgeschenkbox {
	background: #ececec;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #fff 0%, #ececec 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ececec));
	background: -webkit-linear-gradient(top, #fff 0%,#ececec 100%);
	background: -o-linear-gradient(top, #fff 0%,#ececec 100%);
	background: -ms-linear-gradient(top, #fff 0%,#ececec 100%);
	background: linear-gradient(to bottom, #fff 0%,#ececec 100%);
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 1px #FFFFFF inset;
    font-size: 12px;
    padding: 10px 30px 10px 10px;
    width: 658px;
    display:inline-block;

}
.wahlgeschenkbox .text{
 	float: left;
    width: 500px;
    margin:0;
}

.wahlgeschenkbox h3{
	color: #153E65;
    font-size: 14px;
    font-weight: bold;
    line-height: 15px;
}
.wahlgeschenkbox h2{
	width:500px;
	float:left;
}

.wahlgeschenkbox h4{
 	font-weight: bold;
}
.wahlgeschenkbox .presentDetails{
	float: left;
    width: 500px;
}

.wahlgeschenkbox .infoTextPresent{
	margin:10px 0;
	float:left;
}
.myProfilUpdate{
	margin-left:10px;
}	

.interests_form {
	padding:15px 0px 0px 0px;
}
.interests_form .align{
	padding-bottom:10px;
}
.interests_form .column_label {
	color: #153E65;
    font-size: 14px;
    font-weight: bold;
    margin-bottom:10px;
}
.interests_form .column_full_width {
	width:100%;
	float:left;
	margin: 0 15px 15px 0;
}

.interests_form .column {
	float:left;
	margin: 0 15px 15px 0;
}
.interests_form .four {
	margin: 0 0 15px 0;
}

.interests_form .four li{
	float: left;
    list-style: none outside none;
    text-decoration: none;
    width: 137px;
}
.interests_form .three li{
	float: left;
    list-style: none outside none;
    text-decoration: none;
    width: 200px;
}
.interests_form .input[type="checkbox"]{
	margin-left:15px;
}

.interests_form .column label{
    font-weight:normal;
    float:none;
    font-size: 13px;

}
.interests_form .column_low {
	margin: 0 0 0px;
}

.interests_form .column_registration {
   width:500px;
   float:left;
}
.interests_form .birthdayColumn {
	float:left;
	margin-right:10px;
}
.interests_form .birthdayColumn .drop_down {
	width: 70px;
}
.interests_form .zipColumn{
	float:left;
	margin-right:10px;
}
.interests_form .zipColumn input[type="text"]{
	width: 60px;
}
.interests_form .cityColumn{
	float:left;
}
.interests_form .cityColumn input[type="text"]{
	width:230px;
}
.interests_form .cityColumn{
	float:left;
}
.interests_form .address1 input[type="text"]{
	width:220px;
}
.interests_form .address2 input[type="text"]{
	width:60px;
	margin-left:20px;
}


.interests_form .cityColumnRegister{
	float:left;
}
.interests_form .cityColumnRegister input[type="text"]{
	width:220px;
}

.interests_form .label_spacer {
	padding-bottom: 5px;
}

.BTnameQuickOrder {
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 15px;
	margin-left: 20px;
}

#quick_text {
	display: block;
	clear: both;
	margin-top: 25px;
}

.qordFound {
	background-image: url("../images/Available.gif");
}

.qordLoading {
	background-image: url("../images/shop/loading.gif");
}

.qordNotFound {
	background-image: url("../images/Unavailable.gif");
}
div.item_spacer_10px{
	height: 10px;
}

.myProfil_Marketingspot{
	margin-top:15px;
}